{
  pkgs,
  lib,
  config,
  ...
}:
{
  home.packages = with pkgs; [
    # Could not get overlays or overrides to work.
    (callPackage ./../../derivations/figlet-with-fonts.nix { })
  ];

  programs.fish.functions = lib.mkIf config.programs.fish.enable {
    figlet = {
      wraps = "figlet";
      body = # fish
        ''
          command figlet -f "ANSI Shadow" $argv
        '';
    };
  };
}
